@font-face {
	font-family: "icons";
	src:url("/shop/fonts/icons.eot?xsslk");
	src:url("/shop/fonts/icons.eot?#iefixxsslk") format("embedded-opentype"),
		url("/shop/fonts/icons.woff?xsslk") format("woff"),
		url("/shop/fonts/icons.ttf?xsslk") format("truetype"),
		url("/shop/fonts/icons.svg?xsslk#icons") format("svg");
	font-weight: normal;
	font-style: normal;
}
@font-face {
  font-family: 'awesome';
  src:  url('/fonts/awesome.eot?wcgp11');
  src:  url('/fonts/awesome.eot?wcgp11#iefix') format('embedded-opentype'),
    url('/fonts/awesome.ttf?wcgp11') format('truetype'),
    url('/fonts/awesome.woff?wcgp11') format('woff'),
    url('/fonts/awesome.svg?wcgp11#awesome') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"], .webicon, .icon:before, .icon:after, .icon_font, .social_icons a:before, .home_explore .landscapes li a:before, .map_pointer:after {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'awesome' !important;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.clearfix:before, .clearfix:after {
	content: "";
	display: block;
	overflow: hidden;
}
.clearfix:after { clear: both; }
.footer_clear { clear:both; height:0; visibility:hidden; }
.clearfixOverflow { overflow:hidden; }html { overflow-y:scroll; }
table { vertical-align: baseline; }

body, td, th, dt, dd, input, textarea, select {
	font-family: 'Roboto Condensed', sans-serif;
}
body, td, th, dt, dd {
	color:#000;
	font-size:14px;
}
body {
	margin: 0px;
}

a { color:#428bca; text-decoration:none; }
a:hover { color: #2a6496; }
section a { text-decoration:underline; }
.main_bg p {
  line-height: 28px;
}
header {
  position: relative;
  height: 168px;
}
.wrapper, .home_wrapper, .content, #MainContent, .header h1, .header h2 span, .nav_bg, #CatDescriptionText {
  position: relative;
  max-width: 1110px;
  width: 100%;
  margin: 0 auto;
}
.body-content-home section #MainContent, .body-content-explore-new-zealand #MainContent, .body-content-suggested-itineraries #MainContent {
  max-width: none;
}
.body-content-explore-new-zealand section {
  background: #e1e6f2;
}
.logo_link {
  padding-top: 75px;
  display: block;
}
.search_btn {
  position: absolute;
  text-transform: uppercase;
  color: #9d9d9d;
  font-size: 12px;
  cursor: pointer;
  right: 0;
  top: 28px;
}
.search_btn:hover {
  color: #000;
}
.search_btn:before {
  content: "s";
  padding-right: 4px;
  vertical-align: bottom;
}
.scroll_up {
  background: rgba(31,26,82,0.7);
  position: fixed;
  height: 50px;
  line-height: 44px;
  width: 50px;
  border-radius: 100%;
  text-align: center;
  color: #fff;
  cursor: pointer;
  font-size: 24px;
  right: 20px;
  bottom: 50px;
  z-index: 3000;
}
.header_search {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  display: none;
  background: #ededed;
  padding-top: 32px;
}
.search_close {
  display: inline-block;
  height: 40px;
  line-height: 40px;
  padding-right: 10px;
  cursor: pointer;
}
.social_icons {
  display: inline-block;
}
.social_icons ul, .social_icons li {
  padding: 0;
  margin: 0;
  list-style: none;
}
.social_icons li {
  display: inline-block;
  vertical-align: top;
}
.social_icons a {
  display: block;
  font-size: 14px;
  color: #9d9d9d;
  padding-right: 16px;
}
.social_icons a:hover {
  color: #000;
}
.social_icons span {
  display: none;
}
.sicon-facebook:before {
  content: "f";
}
.sicon-twitter:before {
  content: "w";
}
.sicon-instagram:before {
  content: "i";
}
.sicon-pinterest:before {
  content: "p";
}
.sicon-google:before {
  content: "g";
}
.sicon-youtube:before {
  content: "y";
}
#MainContent ul {
  margin: 0;
  padding: 0 17px;
}
#MainContent li {
  line-height: 25px;
  margin-bottom: 12px;
  list-style: disc;
}
.header_top {
  background: #e1e6f2;
  line-height: 45px;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  z-index: 100;
}
.header_phone {
  float: left;
}
.header_phone:before {
  content: "h";
  font-size: 22px;
  margin-right: 11px;
  vertical-align: sub;
}
.sub_menu {
  text-align: right;
}
.header_top a {
  display: inline-block;
	padding: 0 12px;
	font-size: 13px;
	color: #428bca;
	text-transform: uppercase;
	-moz-transition: 0.3s;
	-webkit-transition: 0.3s;
	transition: 0.3s;
}
.header_top a:hover {
  background: #2a6496;
  color: #fff;
}
.main_menu {
  position: absolute;
  right: 0;
  top: 103px;
}
.main_menu ul, .main_menu li {
  padding: 0;
  margin: 0;
  list-style: none;
  font-size: 13px;
}
.main_menu li {
  display: inline-block;
  vertical-align: top;
}
.main_menu a {
  display: block;
  line-height: 45px;
  font-size: 15px;
  padding: 0 20px;
  font-weight: 900;
  text-transform: uppercase;
	color: #000;
	-moz-transition: 0.3s;
	-webkit-transition: 0.3s;
	transition: 0.3s;
}
.main_menu a:hover {
  background: #00385c;
  color: #fff;
}
#wowslider-hss .ws-title {
  font-size: 52px;
  font-weight: 700;
  top: 27%;
}
.pg_insert #wowslider-hss .ws-title {
  font-size: 25px;
  top: 45%;
}
.pg_insert #wowslider-hss a.ws_next:after, .pg_insert #wowslider-hss a.ws_prev:after {
  font-size: 26px;
}
.home_logos {
  border-bottom: 1px solid #e1e6f2;
  padding: 32px 0;
  text-align: center;
}
.home_logos img {
  padding: 0 34px;
}
#HomeListingContent {
  background: url(../images/qualmark-bg.gif) no-repeat bottom center;
  background-size: cover;
}
#HomeListingContent {
  background: url(../images/qualmark-bg.gif) no-repeat bottom center;
  background-size: cover;
  font-size: 14px;
  text-align: center;
  color: #1f1a52;
  font-weight: bold;
  padding: 30px 0;
}
#HomeListingContent .default_left_content {
  width: 20%;
}
#HomeListingContent .default_right_content {
  width: 79%;
}
#HomeListingContent .default_right_content p {
  padding: 0 17px;
}
hr {
  color: #000;
  background: #000;
  height: 1px;
  border: none;
  width: 60%;
  margin: 20px auto;
}
.where_go {
  background: #e1e6f2;
  text-align: center;
  padding: 80px 0;
}
.where_go h2 {
	font-family: 'Libre Baskerville', serif;
  color: #1f1a52;
  font-size: 36px;
  margin-bottom: 45px;
}
.where_go a {
  position: relative;
  border-radius: 100%;
  overflow: hidden;
  display: inline-block;
  height: 275px;
  width: 275px;
  margin: 0 36px;
  color: #fff;
  text-decoration: none;
  font-weight: bold;
	font-size: 40px;
}
.where_go a:hover:before {
  content: "";
  background: rgba(31, 26, 82, 0.7);
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
	z-index: 2;
}
.where_go a img {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}
.where_go a span {
  position: relative;
  z-index: 3;
  margin-top: 86px;
  display: block;
  text-shadow: 2px 2px 1px #000;
}
.home_img img {
  width: 100%;
}
.trans3 {
	-moz-transition: 0.3s;
	-webkit-transition: 0.3s;
	transition: 0.3s;
}
.home_vacations {
  text-align: center;
  padding: 75px 0;
}
.vac_box {
  display: inline-block;
  width: 249px;
  vertical-align: top;
  text-decoration: none;
  color: #000;
  margin-right: 20px;
}
.vac_box div {
  font-size: 15px;
  line-height: 24px;
  text-align: left;
}
.readmore {
  text-transform: uppercase;
  color: #44783a;
  font-weight: bold;
  margin-top: 12px;
  display: block;
  text-align: left;
  font-size: 14px;
}
.readmore:before {
  content: 'n';
  margin-right: 8px;
  font-size: 28px;
  vertical-align: middle;
}
.home_choice {
  font-family: 'Libre Baskerville', serif;
  background: #d9f7d3;
  text-align: center;
  font-size: 34px;
  font-weight: 900;
  padding: 30px 0;
}
.home_choice p {
  margin: 0;
  padding: 0;
  font-size: 13px;
  margin-top: -25px;
}
.home_choice img {
  position: absolute;
  right: 68px;
  bottom: -9px;
  width: 210px;
}
.home_choice span {
  line-height: 110px;
  height: 110px;
  border-radius: 100%;
  width: 110px;
  display: inline-block;
  text-align: center;
  background: #189c02;
  vertical-align: middle;
  margin-right: 30px;
}
.home_choice span:before {
  content: "v";
  color: #fff;
  font-size: 62px;
  vertical-align: middle;
}
.home_explore {
  padding: 50px 0;
  text-align: center;
}
.home_explore .btn {
  background: #189c02;
  color: #fff;
  line-height: 110px;
  display: inline-block;
  font-size: 46px;
  text-decoration: none;
  font-weight: bold;
  text-shadow: 1px 1px 3px #000;
  padding: 0 50px;
  border-radius: 58px;
  margin: 30px 0;
}
.home_explore .btn:hover {
	background: #156b07;
	color: #fff;
}
.home_explore .default_content_container {
	text-align: left;
	margin-bottom: 120px;
}
.home_explore .heading {
  font-size: 27px;
  color: #44783a;
}
.home_explore .heading2 {
	font-family: 'Libre Baskerville', serif;
  color: #44783a;
  font-size: 27px;
}
.home_explore .heading3 {
	color: #44783a;
	margin-top: 15px;
  font-size: 20px;
}
.home_explore .default_content_container .heading2, .home_explore .default_content_container .heading3 {
	color: #F0A624;
}
.home_explore .landscapes {
	padding: 0 !important;
	margin: 0 !important;
}
.home_explore .landscapes li a {
  color: #000;
  text-decoration: none;
  line-height: 25px;
  position: relative;
}
.home_explore .landscapes li a:before {
  content: "n";
  position: absolute;
  color: #44783a;
  font-size: 17px;
  margin-right: 10px;
  vertical-align: middle;
  top: 0px;
  left: -25px;
}
.home_explore .landscapes li {
  line-height: 16px !important;
  list-style: none !important;
  margin-left: 25px;
}
.new_encounters {
  margin-top: 60px;
}
.new_encounters a {
  display: inline-block;
  border-radius: 100%;
  height: 240px;
  width: 240px;
  overflow: hidden;
  border: 3px solid #fff;
  margin-bottom: 20px;
  margin-left: 20px;
}
.new_encounters a:hover {
  border: 3px solid #1f1a52;
}
.new_encounters img {
  max-width: 100%;
}
.home_footer {
	border-top: 1px solid #e1e6f2;
	background: #fff;
}
footer {
  background: #e1e6f2;
  color: #000;
  padding: 40px 0;
}
.footer_links ul, .footer_links li {
	margin: 0;
	padding: 0;
	list-style: none;
}
.footer_links li {
	display: block;
	color: #000;
  line-height: 23px;
  font-size: 12px;
}
.footer_links li a {
  display: block;
  color: #000;
  line-height: 23px;
  font-size: 12px;
}
.footer_links .grid {
  display: inline-block;
  vertical-align: top;
  width: 23%;
}
.footer_links h5 {
	font-family: 'Libre Baskerville', serif;
  color: #000;
  margin-bottom: 20px;
  font-size: 15px;
  font-weight: bold;
}
.footer_info {
  text-align: center;
}
.logo_link_footer {
  padding-top: 35px;
}
.copyright {
  font-size: 10px;
  text-transform: uppercase;
}
.footer_newsletter {
  background: url(/images/home.jpg);
  background-attachment: fixed;
  background-size: cover;
  padding: 125px 0;
  text-align: center;
}
.newsletter_text {
  font-family: 'Libre Baskerville', serif;
  margin-bottom: 65px;
  font-size: 25px;
  color: #fff;
  font-weight: bold;
  text-shadow: 0 1px 1px #000;
}
.layout-blog-details .blog_menu {
  display: none;
}
.layout-blog-details .blog_list {
  display: block;
  width: auto;
  margin-right: 0;
}
.blog_date, .blog_cat_tag, .layout-blog-details .social_btns {
	display: none;
}
.blog_content {
  margin: 15px 0;
  line-height: 22px;
	font-size: 13px;
	height: 180px;
}
.layout-blog-single-wrapper .blog_content {
  height: auto;
}
.layout-blog-details .blog_row {
  display: inline-block;
  width: 27%;
  vertical-align: top;
	margin-right: 20px;
	margin-bottom: 22px;
  padding: 23px;
}
.layout-blog-single-wrapper .blog_row {
  display: block;
  width: auto;
  margin-right: 0;
}
.blog_heading {
  height: 70px;
}
.blog_heading a {
  text-decoration: none;
  color: #1f1a52;
  margin-bottom: 14px;
  display: block;
  line-height: 34px;
}
.blog_thumb {
  margin-top: 35px;
  height: 300px;
  overflow: hidden;
}
.body-content-locals-landscapes-guides .layout-blog-single-wrapper .blog_thumb {
  height: auto;
  float: right;
  padding-left: 20px;
}
.explore_map_container.icon {
  position: relative;
}
.explore_map {
  position: relative;
  display: inline-block;
}
.map_pointer {
  position: absolute;
  width: 70px;
  height: 20px;
	cursor: pointer;
}
.map_pointer_sel:after {
  content: "o";
  color: #b60e0e;
  font-size: 27px;
  position: absolute;
  bottom: 0;
  right: -7px;
}
.map_2677:after, .map_2680:after, .map_2682:after, .map_2684:after, .map_2687:after, .map_2688:after, .map_2690:after, .map_2691:after, .map_2692:after, .map_2694:after, .map_2697:after,
.map_2698:after, .map_2700:after, .map_2701:after, .map_2703:after, .map_2704:after {
  left: -7px;
}
.map_2691:after, .map_2692:after, .map_2694:after, .map_2700::after, .map_2701:after, .map_2703:after, .map_2704:after {
  top: -23px;
}
.map_2675 {
  top: 25px;
  left: 152px;
  width: 161px;
  height: 30px;
}
.map_2676 {
  top: 83px;
	left: 207px;
	width: 126px;
}
.map_2677 {
  top: 99px;
  left: 371px;
  width: 168px;
}
.map_2678 {
  top: 121px;
  left: 171px;
  width: 185px;
}
.map_2679 {
  top: 142px;
	left: 246px;
	width: 143px;
}
.map_2680 {
  top: 141px;
  left: 409px;
  width: 158px;
}
.map_2681 {
  top: 163px;
  left: 218px;
  width: 159px;
}
.map_2682 {
  top: 163px;
  left: 437px;
  width: 101px;
}
.map_2683 {
  top: 188px;
  left: 219px;
  width: 105px;
}
.map_2684 {
  top: 185px;
  left: 354px;
  width: 170px;
}
.map_2686 {
  top: 210px;
  left: 208px;
  width: 141px;
}
.map_2687 {
  top: 222px;
  left: 396px;
  width: 111px;
}
.map_2688 {
  top: 245px;
  left: 381px;
  width: 98px;
}
.map_2689 {
  top: 256px;
  left: 170px;
  width: 101px;
}
.map_2690 {
  top: 266px;
  left: 369px;
  width: 111px;
  height: 16px;
}
.map_2691 {
  top: 291px;
  left: 336px;
  width: 130px;
}
.map_2692 {
  top: 315px;
  left: 287px;
  width: 144px;
}
.map_2693 {
  top: 321px;
  left: 118px;
  width: 107px;
  height: 32px;
}
.map_2694 {
  top: 368px;
  left: 260px;
  width: 136px;
  height: 33px;
}
.map_2695 {
  top: 398px;
  left: 26px;
  width: 140px;
}
.map_2696 {
  top: 424px;
  left: 8px;
  width: 140px;
}
.map_2697 {
  top: 428px;
  left: 212px;
  width: 76px;
}
.map_2698 {
  top: 449px;
  left: 180px;
  width: 156px;
}
.map_2699 {
  top: 456px;
  left: 8px;
  width: 101px;
}
.map_2700 {
  top: 476px;
  left: 198px;
  width: 97px;
}
.map_2701 {
  top: 499px;
  left: 178px;
  width: 85px;
}
.map_2702 {
  top: 491px;
  left: 0;
  width: 148px;
}
.map_2703 {
  top: 532px;
  left: 131px;
  width: 200px;
}
.map_2704 {
  top: 408px;
  left: 471px;
  width: 113px;
  height: 38px;
}
.map_info_container {
  position: relative;
  display: inline-block;
  width: 400px;
	vertical-align: top;
	min-height: 630px;
}
.map_info {
	position: absolute;
	display: none;
  background: #fff;
  padding: 20px;
  box-sizing: border-box;
  box-shadow: 0 0 3px #999;
}
.map_info:first-child {
	display: block;
}
.map_info span {
  display: block;
  font-size: 23px;
  margin-bottom: 17px;
}
.map_info img {
  max-width: 100%;
}
.explore_get_started {
	background: #fff;
}
.map_info a {
  background: #189c02;
  color: #fff;
  text-decoration: none;
  display: inline-block;
  line-height: 30px;
  padding: 0 20px;
  border-radius: 16px;
}
.default_content_container_regions .default_left_content {
  width: 35%;
}
.default_content_container_regions .default_right_content {
  width: 63%;
}
.sub_region {
  margin-top: 60px;
}
.region_imgs span {
  display: inline-block;
  background: #ededed;
  box-shadow: 1px 1px 6px #999;
  border: 12px solid #fff;
  vertical-align: top;
  margin: 3px 15px 30px 0;
  max-height: 215px;
  width: 320px;
  overflow: hidden;
  box-sizing: border-box;
}
.region_imgs span img {
  display: block;
}
.sub_region .images {
  display: inline-block;
  width: 338px;
  vertical-align: top;
}
.sub_region .content {
  display: inline-block;
  width: 338px;
  vertical-align: top;
}
.region_back_btn {
  background: #189c02;
  color: #fff;
  text-decoration: none;
  display: inline-block;
  line-height: 30px;
  padding: 0 20px;
  border-radius: 16px;
  margin-top: 30px;
}
.region_back_btn:hover {
  background: #fff;
  color: #189c02;
  border: 1px solid #189c02;
}
.form_page label {
  margin-bottom: 20px;
  overflow: hidden;
  margin-bottom: 20px;
  display: inline-block;
  overflow: hidden;
  vertical-align: top;
  width: 49%;
}
.form_page label:nth-child(odd) {
  margin-right: 20px;
}
.form_full label {
  display: block;
  width: auto;
  margin-right: 0 !important;
}
.form_bottom label {
  vertical-align: bottom !important;
}
.form_list label {
  display: block !important;
  width: auto;
  margin-right: 0 !important;
}
.form_col label {
  display: block !important;
  width: auto;
  margin-right: 0 !important;
}
.full_small label {
  width: 19%;
  margin-right: 20px;
}
.form_page .radio {
  border: 2px solid #00385c;
  display: inline-block !important;
  line-height: 46px;
  box-sizing: border-box;
  width: auto !important;
  padding: 0 20px;
  vertical-align: top !important;
  color: #00385c;
  font-weight: bold;
  font-size: 15px;
  margin-right: 10px !important;
  margin-bottom: 10px;
  cursor: pointer;
}
.form_list .radio {
  display: block !important;
  margin-right: 0 !important;
}
.form_col .radio {
  width: 30% !important;
  height: 46px;
  line-height: 20px;
}
.radio_sel {
  background: #00385c;
  color: #fff !important;
}
.radio input, .hide_input {
  display: none;
}
.form_page span, .form_page .form_text {
  font-weight: bold;
  margin-bottom: 8px;
  display: block;
  font-size: 18px;
}
.form_page div {
  margin-bottom: 7px;
}
label.require div {
  color: #000;
}
.form_page .float_wrapper {
  overflow: hidden;
}
.form_page .left {
  float: left;
  width: 49%;
}
.form_page .right {
  float: right;
  width: 49%;
}
.form_review {
  background: #ededed;
  padding: 20px;
  margin-bottom: 30px !important;
}
.form_review div {
  display: inline-block;
  width: 48%;
  vertical-align: top;
  font-size: 14px;
  font-weight: bold;
  margin-bottom: 15px;
}
.form_review span {
  font-size: 14px;
  display: inline-block;
  width: 36%;
  font-weight: normal;
  margin-bottom: 0;
}
.review_full_span {
  display: block !important;
  width: auto !important;
}
.form_review li {
  line-height: 23px !important;
  margin: 0 !important;
  margin-top: 3px !important;
}
.planner_steps {
  font-family: 'Libre Baskerville', serif;
  line-height: 50px;
  background: #e1e6f2;
  margin-bottom: 45px;
  font-size: 17px;
  font-weight: bold;
  color: #00385c;
}
.planner_steps a {
  display: inline-block;
  width: 20%;
  text-align: center;
  margin-left: -5px;
  border-left: 1px solid #fff;
  text-decoration: none;
}
.planner_steps .active {
  background: #00385c;
  color: #fff;
}
.wrapper_flights, .wrapper_noflights {
  display: none;
}
.body-content-oz-encounters .gallery_thumb_name {
  display: block;
  text-align: center;
  margin-top: 7px;
  font-size: 14px;
}
.body-content-oz-encounters .gallery_thumb_sub_name {
  font-size: 12px;
  margin-top: 4px;
}
.gallerybox {
  text-decoration: none;
  color: #000;
}

.media_box {
  display: inline-block;
  width: 33%;
  text-align: center;
}
.page-arabian-gallery-2 .media_box {
  width: 25%;
  display: inline-block;
}
.media_box a {
  position: relative;
  display: inline-block;
  text-decoration: none;
}
.media_box .media_name {
  font-family: 'Libre Baskerville', serif;
  position: absolute;
  left: 0;
  right: 0;
  display: block;
  color: #000;
  margin-top: 14px;
  font-size: 18px;
  font-weight: bold;
  text-align: center;
}
.media_box .media_img {
  position: relative;
  border-radius: 100%;
  overflow: hidden;
}
.media_box a:hover .media_img:before {
  content: "";
  background: rgba(31, 26, 82, 0.7);
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 2;
}
.page-arabian-gallery-2, .page-arabian-gallery-3 {
  max-width: 933px;
  margin: 0 auto;
  margin-top: -82px;
}
.page-arabian-gallery-3 {
  max-width: 1030px;
}
.airbus_wrapper {
  text-align: center;
}
.airbus_wrapper div {
  position: relative;
  display: inline-block;
}
.airbus_wrapper span {
  position: absolute;
  display: inline-block;
  width: 195px;
  height: 2px;
  border-top: 2px solid #000;
}
.airbus_wrapper span:first-child {
  top: 278px;
  left: 29px;
  transform: rotate(123deg);
}
.airbus_wrapper span:nth-child(2) {
  top: 289px;
  left: 170px;
  transform: rotate(72deg);
}
.airbus_wrapper span:nth-child(3) {
  top: 285px;
  left: 350px;
  transform: rotate(65deg);
}
.airbus_wrapper span:nth-child(4) {
  top: 285px;
  left: 350px;
  transform: rotate(65deg);
}
.airbus_wrapper span:nth-child(4) {
  top: 285px;
  left: 538px;
  transform: rotate(38deg);
}
.boeing_wrapper span {
  width: 235px;
}
.boeing_wrapper span:first-child {
  top: 313px;
  left: -37px;
  transform: rotate(116deg);
}
.boeing_wrapper span:nth-child(2) {
  top: 317px;
  left: 219px;
  transform: rotate(68deg);
}
.boeing_wrapper span:nth-child(3) {
  top: 290px;
  left: 489px;
  transform: rotate(45deg);
}
.airbus_wrapper span:before {
  content: "";
  display: block;
  height: 10px;
  width: 10px;
  background: #000;
  border-radius: 100%;
  margin-top: -6px;
}


.main_bg {
	position:relative;
  min-height: 450px;
}

#cart-items { padding:0; margin:0; }
#cart-items li { list-style:none; }

.login_new { float:left; width: 48%; margin-right: 5px; }
.login_existing { float:right; width: 48%; margin-left: 5px; }

.checkout_confirm_right { display: inline-block; width: 47%; vertical-align: top; margin-left: 20px; box-sizing: border-box; }
.checkout_confirm_left { display: inline-block; width: 47%; vertical-align: top; margin-right: 20px; box-sizing: border-box; }
.checkout_confirm_box_text { height:80px; }

.checkout_billing { float:left; width:50%; }
.checkout_delivery { float: right; width:50%; }
.checkout_btn_container { text-align:center; padding-top:10px; }
.checkout_address_table b { display:inline-block; width:50%; line-height: 20px; }
.checkout_note { margin: 10px 0; font-size: 14px; }
.checkout_sel_option input[type="radio"] { display:none; }

.Products_Cats_Frame { position:relative; }

/* headers */
.header {
  background: #fff;
}
h1, h2, h3, h4, h5 {
  font-family: 'Libre Baskerville', serif;
  margin: 0;
  padding: 0;
  font-size: 27px;
  margin-bottom: 12px;
}
h2, h3, h4, h5 {
	font-size: 22px;
	line-height: 32px;
}
h3 {
  font-size: 18px;
}
h4 {
  font-size: 16px;
}
.header h1 {
  margin-bottom: 20px;
}
.header h2 {
  background: #d9f7d3;
  color: #44783a;
  padding: 20px 0;
}
.header h2 span {
  display: block;
  text-align: center;
  line-height: 34px;
}
.home_vacations h3 {
	font-family: 'Libre Baskerville', serif;
  color: #44783a;
  font-size: 30px;
  margin-bottom: 75px;
}
.home_vacations h4 {
	font-family: 'Libre Baskerville', serif;
  color: #44783a;
  margin-top: 20px;
  font-size: 26px;
  font-weight: normal;
  margin-bottom: 20px;
}
.nav_bg {
  margin-bottom: 55px;
}
.sub_header, .sub_header_alt, .sub_header2, .newsletter_frame span {
	font-size:14px;
	font-weight:bold;
}

/* Header Account*/
.header_acc {
	font-size:12px;
	padding-left: 10px;
	height:30px;
	line-height:30px;
}
.account_menu_btns {
	float:right;
}
.account_menu_btns a {
	margin:0 10px 0 5px;
	line-height: 30px;
}
#MyAccountLink:before {
  content: "a";
  margin-right: 8px;
}
#signinlink:after {
  content: "Sign In";
}
#MyAccountLink:after {
  content: "My Account";
}
#MyFavLink:after {
  content: "My Favourites";
}
#MyCartLink:after {
  content: "Cart";
}
#CheckoutLink:after {
  content: "Checkout";
}
#LogoutLink:after {
  content: "Logout";
}
.acc_div:before {
  content: "|";
}
.welcome_note {
	float:left;
}
.table_header_bar {
	border-top:1px solid #E2E2E2;
	border-bottom:1px solid #E2E2E2;
	height:30px;
	line-height:30px;
	overflow: hidden;
	margin-bottom:10px;
}
	.table_header_bar h3 { margin:0 10px; padding:0; }
	.table_header_bar td { font-size:10px; }
	.table_header_bar tr { background:#fff; }
	.table_header_bar_sel { font-weight:bold; background:#5b7893; }

.contact_left { float:left; width:47%; padding-right:20px; }
.contact_right { float:right; width:50%; }
.contact_right .sub_header_alt { padding:0; }
.contact_left_bottom {
  width: 100%;
  float: none;
  padding: 0;
  margin-top: 30px;
}
.contact_phone_box a {
  text-decoration: none;
  color: #000;
}
.contact_phone_box .sub_header_alt {
  margin-bottom: 10px;
}
.contact_phone_box span {
  display: none;
}
.contact_phone_box .form_names {
  padding: 0;
  margin: 0;
}
.contact_email_box {
  margin-top: 20px;
}
.contact_phone_box a:before {
  content: "Phone: ";
  font-weight: bold;
  font-size: 12px;
}
.contact_phone_box a:nth-of-type(2):before {
  content: "Phone (NZ): ";
}
.fax_number a:before {
  content: "Fax: ";
}
.company_phone2:before {
  content: "Mobile: " !important;
}
.contact_phone_box a:nth-of-type(4):before {
  content: "Mobile (NZ): " !important;
}

.feature_container .table_header_bar h3 { float:left; }
.feature_container .table_header_bar a { float:right; }

/* Breadcrumbe */
.nav_bg nav div { display:inline; }
a.link_breadcrumb, a.link_breadcrumb:hover, .breadcrumbDiv {
  font-size: 12px;
  color: #000;
}
.breadcrumb_text h2 {
	display:inline;
	margin:0;
	padding:0 !important;
}
.breadcrumb_text, .breadcrumb_text h2 {
	font-size:10px;
	padding-top:5px;
	padding-bottom:3px;
}

/* navigation */
.nav_text_dis {
	color: #ccc;
}
a.nav {
	text-decoration:none;
	display: inline-block;
}
a.nav:hover {
	text-decoration:underline;
}
a.nav_num:link, a.nav_num:visited, a.nav_num:active {
	text-decoration:none;
}
a.nav_num:hover {
	border-bottom: 3px solid #000;
	text-decoration:none;
}
a.nav_text:link, a.nav_text:visited, a.nav_text:active {
	border-bottom: 3px solid #000;
	text-decoration:none;
}
a.nav_text:hover {
	border-bottom: 3px solid #000;
	text-decoration:none;
}
a.btn_pre:before { content:"Prev"; }
a.btn_next:before { content:"Next"; }
/*form elements */
.form_fields, #SignUp input[type="text"] {
    border: solid 1px #D2D2D2;
	font-size: 11px;
	height:18px;
}
.form_fields, select, .form_fields_error, textarea, #SignUp input[type="text"] {
  border: none;
  font-size: 15px;
  background: #eff2f7;
  height: 50px;
  line-height: 50px;
  box-sizing: border-box;
  width: 100%;
  padding: 0;
  margin: 0;
  padding-left: 10px;
  -moz-outline: none;
  outline: none;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
}
.newsletter_name {
  background: rgba(255, 255, 255, 0.6);
  width: 39%;
  margin-right: 15px;
}
.form_fields_error {
	background: #FFE6E6;
}
textarea {
	height:80px !important;
}
fieldset { border:0; margin:0; padding:0; }
dl { clear: left; margin: 0 0 10px 0; }
	fieldset dt { 
		float: left; 
		width: 175px;
		line-height:25px;
	}
	fieldset dt:only-child { float: none; width: auto; }
		label.required:before {
			display: inline-block;
			color: #b75034;
			content: "*";
			padding: 0 5px 0 0;
		}
		label.requiredText {
			display: inline-block;
			color: #b75034;
			padding: 3px 0;
		}
	fieldset dd { margin: 0 0 0 180px; }

.dt_long { width: 260px; }

	#pay fieldset { border:0; margin-left: 30px; }
	#pay dl { clear: left; margin: 0 0 10px 0; }
	#pay fieldset dt { 
		float: left; 
		width: 175px;
		line-height:25px;
	}
	#pay fieldset dt:only-child { float: none; width: auto; }
		#pay label.required:before {
			display: inline-block;
			color: #b75034;
			content: "*";
			padding: 0 5px 0 0;
		}
		#pay label.requiredText {
			display: inline-block;
			color: #b75034;
			padding: 3px 0;
		}
	#pay fieldset dd { margin: 0 0 0 180px; }

	#pay .dt_long { width: 260px; }
	
.require { color:#428bca; }
.red {
  color: #CC0000;
}
.checkoutRow { margin-bottom:5px; }
.moduleRow {
	cursor: pointer;
	background: none;
	border:solid 1px transparent;
}
.moduleRowOver {
	cursor: pointer;
	background:#ffffe6;
	border:solid 1px #E2E2E2;
}
.moduleRowSelected {
	cursor: pointer;
	border:solid 1px #E2E2E2;
	background:url(/shop/images/ok2.png) no-repeat right #EDFAED;
}
.msgbox {
  padding: 15px;
  min-height: 25px;
  line-height: 25px;
  margin: 5px 0 15px 0;
  color: #fff;
  font-size: 16px;
}
.flag_error { background:#BF0003; }
.flag_ok { background:#009824; }
.flag_att { background:#F0B712; }
.flag_checkout_acc { margin-top:10px; }
.evenrowbg {
  position:relative;
	background:#E2E2E2;
	padding: 5px;
	margin: 0 0 5px 0;
}
.line {
	background-color: #E2E2E2;
	color:#E2E2E2;
	height: 1px;
	border: none;
}
.line2 {
	height:2px;
	background-color: #E2E2E2;
	color:#E2E2E2;
	border: none;
}

.coupon_container .evenrowbg { width: 84%; }

.cart_table_img { width:2em; padding:0.5em 0 0.5em 0.5em; }
.cart_table_item { padding:0.5em 0 0 0.5em; }
.cart_table_price { width:6em; }
.cart_table_qty { width:1em; }
.cart_table_qty_error { width:1em; text-align:center; }
.cart_table_total { width:1em; padding:0 0.5em; }
.layout-cart-wrapper p { margin:0.5em; }
#taxDisplay { padding:1em; }

.grid-block-pricing {
  overflow: hidden;
}
.cart_price_box {
  width: 30%;
  float: right;
}
.cart_price_box td { height:25px; }
.cart_price_name { width: 50%; }
.cart_price_price { font-weight:bold; text-align:right; }
.cart_price_box_clear { clear:right; }

/* Buttons */
.submit_button, a.submit_button_image, .submit_button_image, #SignUp input[type="submit"] {
  color: #fff;
  margin: 0;
  display: inline-block;
  font-size: 16px;
  border: 3px solid #00385c;
  cursor: pointer;
  height: 50px;
  padding: 0 20px;
  line-height: 46px;
  background: #00385c;
  box-sizing: border-box;
  text-decoration: none;
  text-transform: uppercase;
  -moz-outline: none;
  outline: none;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
  -webkit-transition: .3s;
  -o-transition: .3s;
  transition: .3s;
}
.toggle_newsletter #btn_send {
  background: none;
  color: #fff;
  border: 3px solid #fff;
}
a.submit_button_image:hover, .submit_button:hover, .toggle_newsletter #btn_send:hover { color:#00385c; background: #fff; }
.more_info_btn {
  height: 35px;
  line-height: 31px;
  border-radius: 22px;
  font-size: 14px;
}

.btn_layout { border-top:1px solid #E2E2E2; margin: 10px 0; padding: 10px 0; text-align:center; overflow: hidden; }
.blog_row .btn_layout {
  margin: 0;
  padding: 0;
  padding-top: 20px;
}
.btn_left { float: left; text-align: left; }
.btn_right { float: right; text-align: right; }
.btn_middle { display: block; width: 250px; margin: 0 auto; }

#HomeLink { display: none !important; }


.nav_bg h2 { float:left; }
.nav_btn_container { float:right; }
#FooterNavigation { clear:both; }

/* Category Listing */
#CatDescriptionText {
  text-align: center;
  font-size: 16px;
  margin-bottom: 30px;
  font-weight: bold;
}
.cat_main_content {
	margin-bottom: 20px;
	position: relative;
	padding: 10px 20px 36px 150px;
	background: #fff;
	box-shadow: 0px 0px 3px #ddd;
	width: 865px;
}
.cat_container {
	position:relative;
	display:none; /* dynamic data */
	text-align:left;
	margin: 0;
	height: 35px;
	line-height: 35px;
	padding: 0 7px 0 0;
}

	.cat_table { display:none; }

	.cat_listing_container { 
	cursor:pointer;
	position: absolute;
	background:#1f1f1f; 
	border:1px solid #1f1f1f; 
	display: inline-block; 
	padding-right: 20px; 
	z-index:10; 
	line-height: 33px; 
	padding-left: 10px;
	}
	.cat_listing_container:before { content:"Filter By Category:"; position:absolute; top: 0; left: -93px; font-size: 13px; color:#fff; }

	.cat_listing_container .ProductBgTop:before {
		height: 23px;
		color: #fff;
	}
	
	.cat_listing_container .ProductBgTop:after {
		content:"";
		position:absolute;
		top: 15px;
		right: 5px;
		width: 0px;
		height: 0px;
		border-left: 4px solid transparent;
		border-right: 4px solid transparent;
		border-top: 4px solid #fff;
	}
	
	.cat_name {
		color: #666;
		text-decoration: none;
		font-size: 13px;
	}
	.cat_name:hover { color:#ca001f; }
	
	.cat_listing_link {
		display: inline-block;
	}
	
.sort_menu .SortBgTop:after {
	content: "";
	position: absolute;
	top: 15px;
	right: 5px;
	width: 0px;
	height: 0px;
	border-left: 4px solid transparent;
	border-right: 4px solid transparent;
	border-top: 4px solid #fff;
}
.cat_main_content { display:none; }
.cat_listing_container { font-size: 13px; margin-left: 106px; margin-right: 20px; width: 160px; }
.cat_listing_container, .sort_menu, .nav_page { position: relative; display:inline-block; vertical-align: top; }

.nav_btn_container {
  display: none;
}
.nav_page { float: right; height: 35px; line-height: 35px; }
.sort_menu {
	display:inline-block;
	position:relative;
	cursor:pointer;
	width: 154px;
	font-size: 13px;
	border: 1px solid #1f1f1f;
	padding-right: 20px;
	z-index: 10;
	line-height: 33px;
	padding-left: 10px;
	background:#1f1f1f;
	margin-left: 40px;
	color: #fff;
}
.sort_menu a { text-decoration:none; color:#666; }
.sort_menu a:hover { text-decoration:none; color:#ca001f; }

.sort_menu:before {
	content:"Sort: ";
	position: absolute;
	top: 0;
	left: -33px;
	font-size: 13px;
  color:#fff;
}
.sort_menu .sort_name { 
	display:none;
	height: 35px;
	line-height: 35px;
	padding: 0;
}
.cat_listing_container .ProductBgTop:before, .sort_menu .SortBgTop:before {
	height: 23px;
	color: #fff;
}

/* Product Listing */
.product_main_content {
  text-align: center;
}
.item_container {
  position: relative;
  width: 28%;
  text-align: center;
  margin-bottom: 20px;
  margin-right: 20px;
  display: inline-block;
  vertical-align: top;
  border: 1px solid #e5e5e5;
  padding: 15px;
  box-shadow: 0 1px 1px #eee;
  background: #fff;
}
.item_img {
  max-width: 100%;
  display: block;
}
.item_table { margin: auto; display: table; }
.item_no_img div {
  width: auto !important;
  height: auto !important;
}
.listing_price span { display:block; }
.item_name {
  font-family: 'Libre Baskerville', serif;
  font-size: 20px;
  font-weight: bold;
  text-decoration: none;
  color: #1f1a52;
  margin: 14px 0;
  display: block;
  line-height: 34px;
}
.listing_price {
  color: #434343;
  font-size: 17px;
  margin-top: 15px;
}
.more_info_container {
  position: absolute;
  bottom: 20px;
  left: 0;
  right: 0;
}
.item_listing_info {
  height: 185px;
}
.item_description, .item_no, .listing_price abbr {
  display:none;
}

/* Extra panel */
.extra_panel_feature { height: 240px; position:relative; padding:10px; margin-bottom: 15px; }
.extra_panel_reviews .item_container { width: 100%; }
.extra_panel_feature .item_container { position: absolute; width:100%; }

/* Product Info */
.product_box { position:relative; display:inline-block; width: 100%; }
#ItemInfoBoxText {
  float: left;
  width: 46%;
}
#ItemInfoBoxImage {
  float: right;
  width: 53%;
}
.more_image_container { float:right; margin: 5px 0; }
.more_images {
	float:left;
	width:51px;
	margin-left:1px;
}
#InfoFavBox { clear:both; }
#ZoomImage {
	background:url(/shop/images/viewlarge.png) no-repeat;
	height:16px;
	width:16px;
}
#ProductInfoBoxImage a, #ProductInfoBoxImage a:visited, #ProductInfoBoxImage a:hover {
	display: block;
	overflow: hidden;
}
#qty { width:50px; }
.item_info_header {
	font-size:14px;
	font-weight:bold;
	padding:5px 0;
}
.item_info_text { padding-bottom: 5px; }
.item_info_text span { font-weight:bold; }
.item_info_text_area { position:relative; }
.item_info_image_frame { text-align: center; position:relative; }
.popUp { position:absolute; bottom:4px; right:4px; cursor:pointer; }
.att_container_box { display:inline-block; margin-top:10px; }
.att_container {
	float:left;
	margin-bottom:10px;
}
.item_info_text p { margin:0; margin-bottom:5px; }
.item_info_add_cart {
	border-top:1px solid #E2E2E2;
	border-bottom:1px solid #E2E2E2;
	height: 35px;
	line-height: 22px;
}
#InfoItemName {
  display: block;
  font-size: 25px;
  font-weight: bold;
  margin-bottom: 20px;
}
.social_btns {
  margin-bottom: 30px;
}
.sec_image {
	float:right;
	cursor:pointer;
	border: 1px solid #E2E2E2;
	cursor:pointer;
	margin-top: 2px;
}
.item_info_pricing {
  font-size: 17px;
  margin-bottom: 10px;
}
.sec_image_frame { padding: 2px; }
.social_btns div { vertical-align: top; }
.item_info_price span:after {
  content: " Approx";
}
.info_ext_box, .info_features_box, .add_cart_info, #InfoFavBox, #InfoItemNo, #InfoItemDescription, .item_info_pricing abbr {
  display: none;
}
.item_img_container a {
  display: inline-block;
  vertical-align: top;
  width: 47%;
}
.item_img_container a:nth-child(odd) {
  margin-left: 15px !important;
}
.item_img_container a:first-child {
  position: relative;
  width: 100%;
  margin-left: 0 !important;
}
.dis_img_popup {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}
.item_img_container img {
  max-width: 100%;
}
.item_img_container a {
  font-size: 13px;
  text-decoration: none;
  color: #000;
}
.item_img_container a span {
  margin-bottom: 15px;
  display: block;
}
.img_popup {
  position: fixed;
}
.ws_images {
  margin-top: 20px;
}


	/* reviews */
	.review_border {
		border: 1px solid #E2E2E2;
		padding:10px;
	}
	.review_date_added { float:right; }
	.info_reviews_box { border:1px solid #E2E2E2; padding:10px; }
	.review_container textarea { width:100%; }
	
#MainLinkedItemContainer { margin-top:10px; }

/* footer link */
.shop_footer_links { text-align: center; }
a.link_footer, a.link_footer:hover, .link_footer_text {
  font-size: 10px;
  line-height: 55px;
  color: #000;
  text-transform: uppercase;
}
.footer_text_left, .footer_text_right {
  display: inline-block;
}

.tag_icon {
	display:none;
}
.line_icon {
	background: #E2E2E2;
	color:#5b7893;
	height: 1px;
	border: none;
}

.main_heading {
	font-size: 45px;
	font-weight: bold;
	text-align:center;
}
div.form_fields {
	padding:2px;
	margin:0;
}
div.form_fields_error {
	padding:2px;
	margin:0;
}
.clear_clear {
	height:0;
	clear:both;
	display: block;
	position: relative;
}
.clear {
	display: block;
	position: relative;
}
.clear1 {
	display: block;
	position: relative;
	height:1px;
}
.clear5 {
	display: block;
	position: relative;
	height:5px;
}
.clear10 {
	display: block;
	position: relative;
}
.dots {
  position: relative;
  color: #dce0e1;
  font-size: 30px;
  text-align: center;
  overflow: hidden;
  height: 40px;
  letter-spacing: 6px;
  width: 100%;
  margin: 20px 0 !important;
}
.dots:after {
  content: "........................................................................................................................";
  position: absolute;
  left: 20%;
  top: -9px;
  right: 20%;
  overflow: hidden;
}

nav { margin: 0; padding: 0; }
.coupon_container {
	left: 14px;
	width: 48%;
}
.account_order_remove_btn { width: 80px; }
.account_order_details_left { float: left; width:50%; }
.account_order_details_right { float: right; width:50%; }
.border_table_info div { line-height:22px; }

.zoom_open {
	width:16px;
	height:16px;
	display:inline-block;
	position: absolute;
	right: 5px;
	bottom: 5px;
	z-index: 9;
	cursor:pointer;
}
.zoom_open:before {
	content: "m";
	font-family: "icons";
	font-size: 16px;
}
.zoom_bg { background:#000; opacity:0.8; position:fixed; top:0; bottom:0; left:0; right:0; z-index:299; }
.zoom_container { width:630px; position:fixed; top:100px; margin:0 auto; z-index: 300; }
.zoom_img_container { overflow:hidden; background:#fff; padding: 10px; }
.zoom_img_box { float:left; width:500px; margin-right: 10px; cursor: move; }
.zoom_img_box img { width:500px; }
.zoom_img_series { float:right; width:100px; }
.zoom_img_series img { width:100px; }
.zoom_img_series .zoom_img { display: block; padding-bottom: 5px; }
.zoom_close { background:url(/shop/images/close.png) no-repeat bottom right; height: 33px; cursor:pointer; opacity: 0.7; }
.zoom_img_box {
	display:inline-block;
	position: relative;
}
.zoom_img_box img {
	display: block;
}
.zoom_img_box img::selection { background-color: transparent; }


#lightbox-container-image-box {
	width: 700px !important;
	height: 700px !important;
}
#lightbox-container-image-data-box {
	width: 720px !important;
}

.signupframe { border: none !important; }

.order_feeds {
	margin-top:55px;
}
.order_feeds_frame { border-left: 1px dotted #333; }
.of_date { font-size:18px; padding-left: 50px; }
.of_feed {
	border-top: 1px solid #333;
	padding-left: 41px;
	position:relative;
	margin: 25px 0;
	margin-left: 5px;
}
.of_feed:before {
	content: "";
	height: 7px;
	width: 7px;
	position: absolute;
	background: #333;
	left: -9px;
	top: -4px;	
}
.of_feed .of_comment {
	background: #fff;
	margin-top: -10px;
	padding-left: 4px;
	font-size:11px;
}
.of_feed .of_comment span { font-weight:bold; }
.of_comment_date { color:#999; font-style:italic; }
.order_feeds textarea { width:100%; }

#MenuExtratag a { cursor:pointer; }

.products_load {
	text-align: center;
	overflow: hidden;
	height: 84px;
	margin-top:100px;
	position:absolute;
	width:100%;
}
.products_load img {
	width: 227px;
	margin-top: -79px;
}

.menu_toggle, .im_cat_menu_panel, #HeaderHome, .nav_bg_home {
	display: none;
}